Subject: [NSIS] an mobility/rsvp analysis

From: Michael Thomas <[email-masked]>
Date: Fri, 7 Dec 2001 10:26:48 -0800 (PST)

I've only recently heard that this list/working
group exists, so I had no idea that I should join
and/or resubmit this draft, but I wrote a draft
earlier this year which analyses where we
currently are in the interaction of mobility and
RSVP looking at various scenarios with MIP, FMIP,
route injection etc. I also looked at some of the
cross-realm security/policy considerations which
are fairly murky with the current crop of RSVP
policy/identity RFC's.

It's available at:

http://www.mtcc.com/standards/draft-thomas-seamoby-rsvp-analysis-00.txt

		Mike

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis